{% extends "base.html" %}

{% block title %}
  Internal server error
{% endblock title %}

{% block content %}
  <article>
    <h1 class="h2">Oops, something went wrong</h1>
  </article>
{% endblock content %}
